<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="788b092d-c22a-44ce-aecf-b71e954ce9ae" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aa37f212-d118-41f2-918f-46fd79faab05-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Treppenhaus 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Treppenhaus LEFT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0517bad9-d577-4564-8210-7ba4a8eefd09" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="18" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED 1 + LED FX" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="98efb9ed-28fb-4bba-9c73-ea8d493a02e7" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="26" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots UG" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b1ca188a-a7d3-4e47-8d29-6db4e2933a69" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="22" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots G" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a2d18984-aca8-4ff3-87fa-99db20a4a06f" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="23" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots in" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="049d1a47-8e2e-4ff9-bbcf-533b4221e2fe" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b98bd7ea-9e82-4b06-bab4-6301e58d5050" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Treppenhaus RIGHT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a6b03c4b-2827-402d-9979-d93132a0ef69" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="19" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - FX" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="603f0622-7df3-41af-aef6-95602257722d" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d3dd8e2f-88b8-16d4-2f8e-ddd3b888d416-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stative" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75159446-dc58-4944-98f4-87f2286d6ce3" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="138a0a20-0a20-138a-200a-8a13200a8a13-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 2 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10b8fa8e-0a49-45d5-9cad-c43b8cf73946" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="10" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e90763e1-63e1-e907-e163-07e9e16307e9-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c4f0dcc3-e126-40b0-88e6-737fd5e1d4fb" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="9" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PAR 56 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c34bf327-f327-c34b-27f3-4bc327f34bc3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PAR 56 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5d59c783-c783-5d59-83c7-595d83c7595d-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED Par 64 Q4-18 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="01ee9a2f-9a2f-01ee-2f9a-ee012f9aee01-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED Par 64 Q4-18 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9dced45a-d45a-9dce-5ad4-ce9d5ad4ce9d-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PAR 56 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0bb521f8-21f8-0bb5-f821-b50bf821b50b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stative LEFT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10559308-61e7-4a81-95b2-7c1161b5e2a2" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dc55c2e-99ab-448b-9e37-4bc95f6c2ec6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>